#comments {
	padding-top: 50px;
	 width: 800px;
	 margin: auto;
}
#comments .list-view .items div{
	margin-bottom:0px;
}
#comments .pager{
	padding-bottom:10px;
}
#comments .com{
    padding: 5px;  
}
#comments .com_ch{
    margin-left: 60px;  
}
#comments .comt{
    padding: 10px;
}
#comments .com_date{
font-size: 10px;
padding: 10px 10px 10px 20px;
margin-bottom: 5px;
margin-top: 15px;
text-align: left;
background-color: rgb(238, 238, 238);
}
#comments .com_date div{
color: rgb(48, 111, 176);
display: inline;
font-weight: bold;
font-size: 12px;
}
#comments .com_date .num{
color: rgb(221, 221, 221);
font-size: 20px;
float: right;
}
#comments .com_menu{
    padding: 0px 0px 10px 0px;
	 font-size: 11px;
    text-align: right;
}
#comments .com_menu div a{
   background-color: #fafafa;
	padding: 5px;
}
#comments .com_t{
    background-color: #fafafa;
	 padding: 10px;
}
#comments .quote {
	 font-size: 11px;	
	 padding: 10px;
}
#comments .quote div{
	background-color: #fff;
	border: 1px #CCC solid;
	 padding: 5px;
}
#commentsAddQuote {
	position: absolute;
	z-index: 100;
	border: 1px solid #306FB0;
	padding: 3px;
	background: #DDEEFF;
	color: #306FB0;
	cursor: pointer;
	font-size: 11px;
}
#comments .msg {
	text-align: center;
	margin: auto;
	background-color: #F3F3F3;
	padding: 5px;
	border: 1px solid #CCC;
}

#comments input, #comments textarea
{
	border: 1px solid #CCC;
	margin: 10px;
}
#comments textarea
{
	width: 80%;
}
#comments input
{
	background-color: #BBB;
	color: #FFF;
}
#comments input.over
{
	background-color: #888;
}

#comments h2
{
font-size: 22px;
color: rgb(51, 51, 51);
font-weight: bolder;
text-align: center;
}